#hero {
  min-height: 100vh;
  display: flex;
  align-items: center;
}

#hero::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  pointer-events: none;
  background: url(../resources/images/paytech-bg.webp);
  background-size: cover;
  background-position: bottom right;
  z-index: -1;
}

#hero .hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  position: relative;
  z-index: 2;
}

.trial {
  padding: 1.7rem 2rem;
  font-size: 1.8rem;
  font-family: "Outfit", sans-serif;
  text-decoration: none;
  font-weight: 700;
  color: var(--primary-color);
}
.impact .swiper-slide {
  background-color: var(--light-grey);
  padding: 4rem;
  border-radius: 4rem;
}
.impact .cards-group {
  gap: unset;
}

.cards-group {
  gap: 1.5rem;
}

#contentProvider,
#telecomOperators {
  background-color: var(--light-grey);
}

#contentProvider .ma-card {
  gap: 1.5rem;
  width: 75%;
}

#contentProvider .ma-card,
#telecomOperators .ma-card {
  padding: 4rem;
  padding-bottom: 7rem;
  border-radius: 4rem;
  background: white;
  width: 100%;
  max-width: 36.6rem;
}
#telecomOperators .cards-group {
  width: 75%;
}
#telecomOperators .ma-card {
  padding: 4rem;
}
.ma-card img {
  width: 7.6rem;
  height: 7.6rem;
  margin-bottom: 2.6rem;
}

.ma-card ul {
  margin-top: 2rem;
}

.ma-card li {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.ma-card li:last-child {
  margin-bottom: 0;
}

.product-name {
  background: var(--light-blue);
  padding: 1.2rem;
  border-radius: 1.5rem;
  display: inline-block;
  margin-bottom: 1rem;
}

.benfits {
  background-color: var(--primary-color);
}

.benfits .ma-card {
  padding: 4rem;
  border-radius: 4rem;
  background: white;
  width: 36.5rem;
  max-width: 100%;
}

.Revenue img {
  width: 100%;
  padding-top: 6rem;
}

#connections .tab-content {
  background: url(../resources/images/paymentconnectionbg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ma-list .list-item {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.peopleinfo img {
  width: 8rem;
  border-radius: 20rem;
}
.swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.peopleinfo {
  display: flex;
  align-items: center;
  margin-top: 4rem;
}

.impact {
  position: relative;
}

.tab-content > .active {
  display: flex;
  flex-wrap: wrap;
  gap: 0 !important;
  flex-direction: column;
}
.connections .ma-list {
  margin-top: 1rem !important;
}
#connections .cards-group {
  gap: 10rem;
}
#connections .cards-group > div {
  max-width: 30rem;
}
#connections .ma-card {
  padding: 0;
}
@media only screen and (max-width: 1200px) {
  #telecomOperators .cards-group {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #connections .cards-group {
    gap: 5rem;
  }
}
